body {
	background        : #434343;
	margin            : 0, 0, 0, 0;
}

body.gateway {
	background        : #434343;
	margin            : 0, 0, 0, 0;
}

body.pop {
	background        : #ffffff;
	background-image  : url(/general/img/pop_top.gif); 
	background-repeat : repeat-x;
	margin            : 0, 0, 0, 0;
}

body div.QSIPopOver.SI_55Nn65d53GJPxUV_PopOverContainer div div span span
{
                font-size : 16px !important;
}


/* -----TEXT----- */

td, div, span, li, ol, blockquote {
  font-family   : Verdana, Helvetica, Arial, sans-serif;
  font-size     : 11px;
  font-weight   : 400;
	color         : #666666;
}


.pagetitle {
  font-size     : 13px;
	font-weight   : bold;
	color         : #666666;
	margin-top    : 15px; 
	margin-bottom : 10px; 
}

.grouptitle {
  font-size     : 12px;
	font-weight   : bold;
  color         : #666666;
	margin-bottom : 10px; 
}

.typetitle {
  font-size     : 11px;
	font-weight   : bold;
  color         : #c06b10;
	margin-bottom : 10px; 
}

.elementtitle {
  font-size     : 11px;
	font-weight   : bold;
	color         : #666666;
	margin-bottom : 5px;
}

.bluesm {
  font-size     : 10px;
  color         : #0099cc;
}

.brown {
	color         : #c06b10;
}

.greylb {
	font-size     : 11px;
	color         : #999999;
  font-weight   : bold;
}	

.brownb {
	font-size     : 10px;
	color         : #c06b10;
  font-weight   : bold;
}	

.brownsm {
  font-size     : 10px;
	color         : #c06b10;
}

.whitesm {
  font-size     : 10px;
  color         : #ffffff;
}

.smgrey {
  font-size     : 10px;
}

.region {
  font-size     : 10px;
  color         : #333333;
}

.rsheader {
  font-size     : 13px;
  color         : #003366;
}

.modheader {
  font-size     : 10px;
	color         : #e4b205;
  font-weight: bold;
}

.modheadercontact {
  font-size     : 10px;
	color         : #f7c003;
  font-weight: bold;
}

.modbold {
  font-size     : 10px;
	font-weight   : bold;
	color         : #c7c7c7;
}

.modcopy {
  font-size     : 10px;
	color         : #c06b10;
}

.footnote {
  font-size     : 9px;
  color         : #666666;
  margin-top    : 3px;
  margin-bottom : 6px;
  margin-left   : 6px;
  margin-right  : 6px;
}

.error {
  color         : #eb2525;
  font-weight   : bold;
}

.header {
	font-size       : 11px;
	color           : #c06b10;
  font-weight     : bold;
}

/* ------LINKS------ */

a {
  font-family     : Verdana, Helvetica, Arial, sans-serif;
  font-size       : 11px;
  color           : #0099cc;
  text-decoration : none;
}

a:hover {
	color           : #c06b10;
}

a.featuretitle {
  font-size     : 12px;
	font-weight   : bold;
	color         : #003466;
}

a.featuretitle:hover {
	color         : #003466;
}

a.header {
	font-size       : 11px;
	color           : #c06b10;
  font-weight     : bold;
}	

a.headerlarge {
	font-size       : 13px;
	color           : #c06b10;
  font-weight     : bold;
}	

a.provider {
	font-size       : 9px;
	color           : #c06b10;
}	

a.provider:hover {
	color           : #c06b10;
}	

a.crumbtext {
	font-size       : 9px;
	color           : #0099cc;
}	

a.crumbtext:hover {
	color           : #c06b10;
}	

a.region {
	font-size       : 9px;
	color           : #0099cc;
}

a.region:hover {
	color           : #c06b10;
}

a.sitemap {
	font-size       : 9px;
	color           : #ffffff;
}	

a.sitemap:hover {
	color           : #ffffff;
}	

a.white {
	font-size       : 10px;
	color           : #666666;
}	

a.white:hover {
	color           : #ffffff;
}	

a.brownb {
	font-size       : 11px;
	color           : #c06b10;
  font-weight     : bold;
  text-decoration : underline;
}	

a.brownb:hover {
	color           : #c06b10;
  text-decoration : underline;
}	


a.contextuallink {
  font-size       : 10px;
  color           : #c7c7c7;
}

a.contextuallink:hover {
  font-size       : 10px;
  color           : #e4b205;
}

a.contextuallinkcontact {
  font-size       : 10px;
  color           : #555555;
}

a.contextuallinkcontact:hover {
  font-size       : 10px;
  color           : #dd7302;
}

a.contextuallinkbold {
  font-size       : 10px;
  color           : #c7c7c7;
  font-weight     : bold;
}

a.contextuallinkbold:hover {
  font-size       : 10px;
  color           : #e4b205;
  font-weight     : bold;
}

a.modcopylnk {
  font-size       : 10px;
  color           : #c7c7c7;
}

a.modbrownlnk {
	font-size       : 10px;
	color           : #e4b205
}

a.subnav {
	color : #474747;
	font-size       : 9px;
	text-decoration : none;
}
a.subnav:hover {
	color : #474747;
}

/* -----ALIGNMENT----- */

.crumb {
	font-size     :  10px;
	font-color    :  #666666;
  margin-top    :  3px;
  margin-bottom :  4px;
	text-align    :  left;
}

.legal {
  margin-top    :  6px;
  margin-bottom :  6px;
  margin-left   :  8px;
}

.poptop {
	width         :484px;
  margin-top    :  6px;
  margin-left   : 15px;
  margin-right  : 15px;
}

.popcontent {
	width         :484px;
  margin-top    : 30px;
  margin-bottom :  5px;
  margin-left   : 15px;
  margin-right  : 15px;
}

.cell10 {
  margin-top    : 10px;
  margin-bottom : 10px;
  margin-left   : 0px;
  margin-right  : 0px;
}

.cell15 {
  margin-top    : 15px;
  margin-bottom : 15px;
  margin-left   : 15px;
  margin-right  : 15px;
}

.cell01 {
  margin-top    :  1px;
  margin-bottom :  1px;
  margin-left   :  1px;
  margin-right  :  1px;
}


/* -----FORMS-----  | view browser specific style sheets */

/* -----POSITIONS----- */

#pssub {
	position   : absolute;
	top        : 107px;
	left       : 33px;
	visibility : hidden;
}

#menu1 {
	position   : absolute;
	top        : 166px;
	left       : 33px;
	width      : 174px;
	height     : 34px;
	visibility : hidden;
}

#menu2 {
	position   : absolute;
	top        : 166px;
	left       : 167px;
	width      : 174px;
	height     : 34px;
	visibility : hidden;
}

#menu3 {
	position   : absolute;
	top        : 166px;
	left       : 301px;
	width      : 174px;
	height     : 34px;
	visibility : hidden;
}

#menu4 {
	position   : absolute;
	top        : 166px;
	left       : 435px;
	width      : 174px;
	height     : 34px;
	visibility : hidden;
}

#menu5 {
	position   : absolute;
	top        : 200px;
	left       : 33px;
	width      : 174px;
	height     : 34px;
	visibility : hidden;
}

#menu6 {
	position   : absolute;
	top        : 200px;
	left       : 167px;
	width      : 174px;
	height     : 34px;
	visibility : hidden;
}

#menu7 {
	position   : absolute;
	top        : 200px;
	left       : 301px;
	width      : 174px;
	height     : 34px;
	visibility : hidden;
}

#menu8 {
	position   : absolute;
	top        : 200px;
	left       : 435px;
	width      : 174px;
	height     : 34px;
	visibility : hidden;
}

#msg1 {
	position   : absolute;
	top        : 118px;
	left       : 126px;
	width      : 350px;
	height     : 22px;
	visibility : visible;
}

#msg2 {
	position   : absolute;
	top        : 118px;
	left       : 126px;
	width      : 350px;
	height     : 22px;
	visibility : hidden;
}

#msg3 {
	position   : absolute;
	top        : 118px;
	left       : 126px;
	width      : 350px;
	height     : 22px;
	visibility : hidden;
}

#msg4 {
	position   : absolute;
	top        : 118px;
	left       : 126px;
	width      : 350px;
	height     : 22px;
	visibility : hidden;
}

#msg5, #msg8 {
	position   : absolute;
	top        : 118px;
	left       : 126px;
	width      : 350px;
	height     : 22px;
	visibility : hidden;
}

#msg6 {
	position   : absolute;
	top        : 118px;
	left       : 150px;
	width      : 350px;
	height     : 22px;
	visibility : hidden;
}

#msg7 {
	position   : absolute;
	top        : 118px;
	left       : 150px;
	width      : 350px;
	height     : 22px;
	visibility : hidden;
}

/* ------TEMPORARY---------- */

.icon {
  text-indent   : -15px;
  margin-left   : 16px;
  margin-top    : 8px;
  margin-bottom : 5px;
  color: #474747;
}

.iconns {
	color: #474747;
}


div.item {
  position:relative;
  width:172px;
  background-color:c5c5c5;
}

div.itemb {
  position:relative;
  width:174px;
}

div.menu_bg {
  position:relative;
  width:174px;
  background-color:#919191;
  padding-left:1px;
}

.biotitle {
  font-size     : 11px;
	font-weight   : bold;
	color         : #666666;
}

/* -----Energy Star----- */
.pagetitleenergystar {
	font-size     : 16px;
	font-weight   : bold;
	color         : #666666;
}

.grouptitleenergystar {
	font-size     : 16px;
	font-weight   : bold;
	color         : #666666;
	margin-bottom : 10px;
}

.energystar {
	font-size : 12px;
}

.estypetitle {
  font-size     : 14px;
	font-weight   : bold;
  color         : #c06b10;
	margin-bottom : 10px; 
}

.esh {
	font-size       : 15px;
	color           : #c06b10;
  font-weight     : bold;
}

.error
{
	color: Red;
	font-weight : bold;
}

